@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap");

body {
    overflow-x: hidden !important;
    background-image: url("https://ik.imagekit.io/arkapublisher/jurnal/image%20334.png?updatedAt=1705069820331");
    background-repeat: repeat;
    background-attachment: fixed;
    background-size: 30%;
    text-align: justify;
    font-family: "Montserrat", sans-serif !important;
}

/* update 2025 */
.page_index_journal {
    display: flex;
    flex-direction: column-reverse;
}

.navbar-header {
    position: relative;
    width: 100% !important;
}

.navbar-brand {
    height: 100%;
    width: 100%;
    padding: 0 !important;
    margin: 0 !important;
}

.container-fluid .row {
    margin: 0 !important;
    padding: 0 !important;
}

.navbar-nav {
    padding-top: 15px;
}

.navbar-form {
    padding-top: 15px;
}

.media {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.pkp_page_index .journal-description {
    margin-top: 10px !important;
}

.additional_content {
    padding-top: 10px;
}

.additional_content p {
    color: #333;
    font-size: 14px !important;
    font-weight: 400 !important;
}

.additional_content .journal__information {
    background-color: #F6F6F6;
    padding: 15px;
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    grid-template-rows: repeat(1, minmax(0, 1fr));
    gap: 25px;
    margin-bottom: 20px;
    border-radius: 4px;
}

.additional_content .journal__information .cover img {
    width: 50%;
}

.additional_content .journal__information .information {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.additional_content .journal__information .information p {
    font-size: 14px;
    color: #444;
}

.additional_content .journal__information .information h2 {
    font-size: 24px;
    color: #444;
    font-weight: 700;
}

.additional_content .journal__information .information .btn {
    color: #fff;
    background: var(--co-creation, linear-gradient(90deg, #1A2188 31.46%, #BEE4F9 112.62%));
    padding: 12px 35px;
    border-radius: 6px;
    border: none !important;
    display: flex;
    gap: 8px;
    align-items: center;
    justify-content: center;
    transition: all 300ms;
}

.additional_content .journal__information .information .btn:hover {
    transform: scale(1.05);
}

.additional_content .journal__information .information .btn p {
    color: #fff;
    margin: 0 !important;
}

@media (min-width: 746px) {
    .additional_content .information {
        grid-column: span 4/span 4;
    }

    .additional_content .cover {
        grid-column: span 2/span 2;
    }

    .additional_content .cover img {
        width: 100% !important;
    }

    .additional_content .journal__information {
        display: grid;
        grid-template-columns: repeat(6, minmax(0, 1fr));
        grid-template-rows: repeat(1, minmax(0, 1fr));
        gap: 25px;
        padding: 35px;
    }
}

.home__description {
    display: grid;
    grid-template-columns: repeat(7, minmax(0, 1fr));
    grid-template-rows: repeat(1, minmax(0, 1fr));
    gap: 20px;
}

.home__description .cover {
    display: none;
    grid-column: span 2/span 2;
}

.home__description .cover img {
    width: 100%;
}

.home__description .description {
    grid-column: span 7/span 7;
}

.home__indexing-group {
    display: grid;
    grid-template-columns: repeat(5, minmax(0, 1fr));
    grid-template-rows: repeat(1, minmax(0, 1fr));
    gap: 10px;
    margin-top: 20px;
}

.home__indexing-group img {
    width: 100%;
}

@media (max-width: 743px) {
    .home__indexing-group {
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        grid-template-rows: repeat(1, minmax(0, 1fr));
        gap: 20px;
    }

    .home__description {
        display: grid;
        grid-template-columns: repeat(1, minmax(0, 1fr));
        grid-template-rows: repeat(1, minmax(0, 1fr));
        gap: 20px;
    }

    .home__description .cover {
        grid-column: span 1/span 1;
    }

    .home__description .description {
        grid-column: span 1/span 1;
    }
}

.pkp_form.login .form-group input {
    border-radius: 12px !important;
}

.pkp_form.login .buttons {
    display: flex !important;
    justify-content: flex-end;
    gap: 10px;
}

.pkp_form.login .buttons button {
    order: 2;
    background-color: #1A2188;
    color: #fff;
    border: none !important;
    border-radius: 12px;
}

.pkp_form.login .buttons a {
    display: none;
    background-color: rgba(242, 124, 34, 0.1019607843);
    color: #222;
    transition: all 400ms;
    border: none;
    border-radius: 12px;
}

.pkp_form.login .buttons a:hover {
    background-color: #F27C22;
}

.pkp_form.register fieldset .fields .form-group {
    width: 100%;
}

.pkp_form.register fieldset .fields .form-group label {
    width: 100%;
}

.pkp_form.register fieldset .fields .form-group label input,
.pkp_form.register fieldset .fields .form-group label select {
    width: 100%;
    border-radius: 12px;
}

.pkp_form.register .reviewer .fields .form-group.optin label {
    display: flex !important;
    gap: 4px;
    width: -moz-fit-content;
    width: fit-content;
}

.pkp_form.register .reviewer .fields .form-group.optin label input {
    width: 14px !important;
    aspect-ratio: 1/1;
}

.pkp_form.register .buttons {
    display: flex;
    gap: 10px;
    justify-content: end;
}

.pkp_form.register .buttons button {
    order: 2;
    background-color: #1A2188;
    color: #fff;
    font-weight: 600;
    border-radius: 12px;
    border: none;
}

.pkp_form.register .buttons a {
    display: none;
    background-color: rgba(242, 124, 34, 0.1019607843);
    color: #222;
    font-weight: 600;
    transition: all 400ms;
    border: none;
    border-radius: 12px;
}

.pkp_form.register .buttons a:hover {
    background-color: #F27C22;
}

.additional__title {
    font-size: 24px !important;
    color: #222;
    font-weight: 600;
}

.additional__header {
    margin-bottom: 40px;
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    grid-template-rows: repeat(1, minmax(0, 1fr));
    gap: 20px;
}

.additional__header .about {
    order: 2;
}

.additional__header .cover {
    width: 50%;
    margin: 0 auto;
}

.additional_indexing_container {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-template-rows: repeat(1, minmax(0, 1fr));
    gap: 10px;
    margin-top: 20px;
}

@media (min-width: 746px) {
    .additional__header {
        display: grid;
        grid-template-columns: repeat(3, minmax(0, 1fr));
        grid-template-rows: repeat(1, minmax(0, 1fr));
        gap: 20px;
    }

    .additional__header .about {
        padding-top: 10px;
        grid-column: span 2/span 2;
    }

    .additional__header .cover {
        width: 100%;
        order: 2 !important;
    }

    .additional_indexing_container {
        display: grid;
        grid-template-columns: repeat(5, minmax(0, 1fr));
        grid-template-rows: repeat(1, minmax(0, 1fr));
        gap: 10px;
        margin-top: 20px;
    }
}

.indexing__container {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-template-rows: repeat(1, minmax(0, 1fr));
    gap: 8px;
    gap: 4px 8px !important;
}

.indexing__container a img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.additional_indexing {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    grid-template-rows: repeat(1, minmax(0, 1fr));
    gap: 20px;
    margin-top: 20px;
}

.additional_indexing div a {
    display: block !important;
    width: 100% !important;
}

.additional_indexing div a img {
    width: 100% !important;
}

.container-fluid {
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-right: auto !important;
    margin-left: auto !important;
}

.container {
    padding: 0px !important;
}

.additional_content {
    margin-top: 0 !important;
}

.additional_content div p strong img {
    width: 100% !important;
    height: auto !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.navbar-collapse {
    padding: 10px 20px !important;
}

.navbar-default {
    background: var(--co-creation, linear-gradient(90deg, #1A2188 31.46%, #BEE4F9 112.62%));
}

/* Page Structure */
.pkp_structure_content.container {
    padding: 20px 10px !important;
    background-color: #fff !important;
    overflow-x: hidden !important;
    box-shadow: 0px 0px 4px 0px #ddd;
}

/* Header Custom */
.pull-md-right .navbar-form.navbar-left .form-group .form-control {
    border-radius: 8px;
}

.navbar {
    margin: 0 auto;
}

.nav.nav-pills {
    margin-block-start: 0 !important;
    margin-block-end: 0 !important;
    margin-top: 4px !important;
}

/* .nav.nav-pills li {
    background-color: red !important;
} */
.site-name {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}

.site-name a img {
    width: 100% !important;
}

/* Sidebar Custom CSS */
.pkp_block.block_custom {
    border-radius: 8px !important;
    border: none;
    padding: 0 !important;
    overflow: hidden;
}

.pkp_block.block_custom .title {
    display: none;
}

.pkp_block.block_custom .content {
    padding: 0 !important;
}

.pkp_block.block_custom .content .sidebar__title {
    border-left: 2px solid #1A2188;
    padding-left: 10px;
    font-size: 24px;
    font-weight: 600;
}

.pkp_block.block_custom .content .sidebar__container {
    border-radius: 8px !important;
    border: none;
    border: 1px solid #eaeaea;
    overflow: hidden;
    margin-top: 10px;
    padding: 15px 20px;
}

.pkp_block.block_custom .content .sidebar__container .ojs-logo {
    display: block;
    margin-top: 14px;
}

.pkp_block.block_custom .content .sidebar__container .menu__title {
    font-size: 16px;
    color: #222;
    margin: 24px 0 20px 0 !important;
    font-weight: 600;
    padding-left: 8px;
    line-height: 18px;
    border-left: 3px solid #1A2188;
}

.pkp_block.block_custom .content .sidebar__container .issue__journal-expand {
    display: block;
    margin-top: 15px;
    color: #fff;
    font-weight: 500;
    background: var(--co-creation, linear-gradient(90deg, #1A2188 31.46%, #BEE4F9 112.62%));
    border-radius: 8px;
    padding: 10px 18px;
    width: -moz-fit-content;
    width: fit-content;
    align-self: flex-end;
    text-decoration: none;
    font-size: 14px;
    transition: all 300ms;
}

.pkp_block.block_custom .content .sidebar__container .issue__journal-expand:hover {
    transform: scale(1.05);
}

.pkp_block.block_custom .content .sidebar__container .indexing__group {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-template-rows: repeat(1, minmax(0, 1fr));
    gap: 6px;
    margin-top: 10px;
}

.pkp_block.block_custom .content .sidebar__container .submissions__btn {
    border-radius: 8px;
    color: #fff;
    font-size: 14px;
    padding: 12px 10px;
    font-weight: 500 !important;
    text-align: center;
    width: 100%;
    display: block;
    text-decoration: none;
    transition: all 400ms;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 14px;
    background: var(--co-creation, linear-gradient(90deg, #1A2188 31.46%, #BEE4F9 112.62%));
    transition: all 300ms;
}

.pkp_block.block_custom .content .sidebar__container .submissions__btn:hover {
    transform: scale(1.05);
}

.pkp_block.block_custom .content .sidebar__container .submissions__btn img {
    width: 20px;
    height: 20px;
}

.pkp_block.block_custom .content .sidebar__container .certificate__group {
    display: flex;
    flex-direction: column;
    margin-top: 15px;
    gap: 10px;
}

.pkp_block.block_custom .content .sidebar__container .certificate__group a {
    border-radius: 8px;
    overflow: hidden;
}

.pkp_block.block_custom .content .sidebar__container .support__group {
    display: flex;
    flex-direction: column;
    align-items: center !important;
    gap: 20px;
}

.pkp_block.block_custom .content .sidebar__container .menu__group {
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-top: 10px;
}

.pkp_block.block_custom .content .sidebar__container .menu__group .menu__link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 8px 14px;
    color: #222;
    transition: all 300ms;
    font-size: 14px !important;
}

.pkp_block.block_custom .content .sidebar__container .menu__group .menu__link:hover p {
    text-decoration: underline;
}

.pkp_block.block_custom .content .sidebar__container .menu__group .menu__link img {
    width: 20px;
    height: 20px;
}

.pkp_block.block_custom .content .sidebar__container .sponsored__group {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-template-rows: repeat(1, minmax(0, 1fr));
    gap: 10px;
    margin-top: 14px;
}

.pkp_block.block_web_feed {
    border-radius: 8px !important;
    border: none;
    overflow: hidden;
    box-shadow: 0px 0px 6px 0px #eaeaea;
    border: 1px solid #eaeaea;
}

.current_issue .issue-details .description p,
.issue-toc .issue-details .description p {
    font-size: 14px !important;
}

.current_issue .page-header,
.issue-toc .page-header {
    border-bottom: none !important;
}

.current_issue .page-header h2,
.issue-toc .page-header h2 {
    font-size: 24px !important;
    font-weight: 600;
    color: #222;
    font-family: "Montserrat", sans-serif !important;
}

.current_issue .current_issue_title.lead,
.issue-toc .current_issue_title.lead {
    font-size: 20px;
    font-weight: 600;
    color: #444;
}

.current_issue .sections .section .media-list,
.issue-toc .sections .section .media-list {
    display: flex;
    flex-direction: column;
    gap: 17px;
}

.current_issue .sections .section .media-list>div,
.issue-toc .sections .section .media-list>div {
    background: linear-gradient(white, white) padding-box, linear-gradient(to right, #ddd, #ddd) border-box;
    border-radius: 20px;
    border: 1px solid transparent;
    padding: 20px;
    transition: ease 300ms;
}

.current_issue .sections .section .media-list>div:hover,
.issue-toc .sections .section .media-list>div:hover {
    box-shadow: 0px 0px 4px 1px rgba(1, 171, 170, 0.1882352941);
    background: linear-gradient(white, white) padding-box, linear-gradient(90deg, #1A2188 31.46%, #BEE4F9 112.62%) border-box;
}

.current_issue .sections .section .media-list>div div h4 a,
.issue-toc .sections .section .media-list>div div h4 a {
    color: #1A2188 !important;
    text-decoration: none;
    font-family: "Montserrat", sans-serif !important;
}

.current_issue .sections .section .media-list>div .breadcrumb,
.issue-toc .sections .section .media-list>div .breadcrumb {
    margin-bottom: 0px !important;
    border-radius: 8px;
    background-color: #d8e5ff;
    margin-top: 15px;
    font-weight: 500;
    color: #333;
    font-size: 14px;
}

.current_issue .sections .section .media-list>div .breadcrumb img,
.issue-toc .sections .section .media-list>div .breadcrumb img {
    display: none !important;
}

/* Article List Custom Css */
.media-heading a {
    font-weight: 600 !important;
    color: #222222 !important;
    font-family: "Montserrat", sans-serif !important;
}

.sections .section .page-header h2 small {
    font-size: 24px;
    font-weight: 600;
    color: #222;
}

.issue-details .description p {
    text-align: justify !important;
}

.article-summary .article-abstract p {
    text-align: justify !important;
}

.page.page_about>p,
.page.page_about ol>li {
    text-align: justify;
}

.galley-link.btn.btn-primary.pdf {
    background-color: #ec3d3d !important;
    border: none !important;
    border-radius: 4px;
    color: #ffffff;
}

.btn.btn-primary.read-more {
    background: var(--co-creation, linear-gradient(90deg, #1A2188 31.46%, #BEE4F9 112.62%)) !important;
    padding: 12px 30px;
    color: #fff;
    border: none !important;
    border-radius: 12px;
    margin-bottom: 50px;
    margin-top: 20px;
    float: right;
    transition: all 300ms;
}

.btn.btn-primary.read-more span {
    display: none;
}

.btn.btn-primary.read-more:hover {
    transform: scale(1.05);
}

.media-list h4 {
    margin-top: 0 !important;
}

.media-list h4 a {
    font-weight: 600 !important;
    color: #222;
    line-height: 28px;
}

.media-list .meta .authors {
    font-weight: 400 !important;
    color: #444 !important;
    font-size: 14px;
}

.page.page_article .cmp_breadcrumbs {
    text-align: start !important;
}

.page.page_article .article-details header h1 {
    font-size: 24px;
    color: #222;
    font-weight: 600;
    font-family: "Montserrat", sans-serif !important;
    line-height: 32px;
}

.panel.panel-default.issue {
    overflow: hidden;
    border: none !important;
    border-radius: 4px;
    background-color: #fff;
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-ring-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-shadow);
}

.panel.panel-default.issue .panel-heading {
    background-color: #1A2188;
    color: #fff !important;
    font-weight: 600;
}

.panel.panel-default.issue .panel-body a {
    text-align: start !important;
}

.list-group-item.date-published {
    background-color: #1A2188;
    color: #fff;
    font-weight: 600;
    border: none;
    border-bottom: 1px solid #ddd;
    border-radius: 4px 4px 0px 0px;
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-ring-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-shadow);
}

.list-group-item.keywords {
    border: none;
    border-bottom: 1px solid #ddd;
    border-radius: 0px 0px 4px 4px;
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-ring-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-shadow);
}

.panel.panel-default.how-to-cite {
    border: none !important;
    border-radius: 4px;
    background-color: #fff;
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-ring-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-shadow);
}

.panel.panel-default.how-to-cite .panel-heading {
    background-color: #1A2188;
    color: #fff;
    font-weight: 600;
    border-radius: 4px 4px 0px 0px;
}

.panel.panel-default.section {
    overflow: hidden;
    border: none !important;
    border-radius: 4px;
    background-color: #fff;
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-ring-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-shadow);
}

.panel.panel-default.section .panel-heading {
    background-color: #1A2188;
    color: #fff;
    font-weight: 600;
}

.panel.panel-default.copyright {
    overflow: hidden;
    border: none !important;
    border-radius: 4px;
    background-color: #fff;
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-ring-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-shadow);
}

/* Page Submission */
.page.page_submissions .alert.alert-info {
    background-color: #d6e2ff;
    color: #003e7c;
}

/* Navigation */
.cmp_breadcrumbs .breadcrumb li a {
    color: #1A2188 !important;
}

/* Footer */
footer {
    background-color: #444 !important;
    padding-bottom: 0 !important;
    margin: 0 auto !important;
}

footer .container {
    width: 100% !important;
}

footer .container .row .col-md-10 {
    width: 100%;
}

footer .container .row .col-md-2 {
    display: none !important;
}

footer .container .row .col-md-2 a .img-responsive {
    filter: brightness(0) invert(1);
}

.footer-content {
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    grid-template-rows: repeat(1, minmax(0, 1fr));
    gap: 40px;
    padding: 20px 0 60px 0;
    border-bottom: 1px solid #fff;
}

.footer-content .ident {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.footer-content .ident p {
    color: #fff;
    font-size: 12px;
    line-height: 24px;
    margin-top: 20px;
}

.footer-content .ident a {
    text-decoration: underline !important;
    display: block;
    margin-top: 16px;
    color: #fff !important;
    font-weight: 500 !important;
    font-size: 14px;
}

.footer-content .ident .barcode-group {
    display: flex;
    gap: 20px;
    margin-top: 20px;
}

.footer-content .ident .barcode-group a img {
    width: 120px;
}

.footer-content .fast-navigation {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-template-rows: repeat(1, minmax(0, 1fr));
    gap: 20px;
}

.footer-content .fast-navigation .menu__list {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin: 0 !important;
    padding: 0 !important;
}

.footer-content .fast-navigation .menu__list p {
    font-size: 18px !important;
    color: #fff !important;
    font-weight: 600;
    margin: 0 !important;
}

.footer-content .fast-navigation .menu__list a {
    color: #fff;
    font-size: 14px !important;
}

.footer-content .journal-platform a .img-responsive {
    filter: brightness(0) invert(1);
    width: 60%;
    margin: 0 auto;
    margin-top: 15px;
}

.footer-copy {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 30px 0;
    width: 100%;
}

.footer-copy a {
    color: #fff;
    text-decoration: underline;
}

.footer-copy a img {
    width: 100px;
    margin-bottom: 20px;
}

.footer-copy p {
    font-size: 12px;
    color: #fff;
}

@media (min-width: 743px) {
    .footer-content {
        display: grid;
        grid-template-columns: repeat(5, minmax(0, 1fr));
        grid-template-rows: repeat(1, minmax(0, 1fr));
        gap: 30px;
    }

    .footer-content .ident {
        grid-column: span 2/span 2;
        display: block;
        text-align: start;
    }

    .footer-content .fast-navigation {
        grid-column: span 2/span 2;
    }

    .footer-content .journal-platform {
        grid-column: span 1/span 1;
    }

    .footer-content .journal-platform a img {
        margin: 0;
        float: right;
    }
}

@media (min-width: 547px) {

    .container,
    footer,
    .navbar {
        width: 90% !important;
    }
}

@media (min-width: 768px) {

    .container,
    footer,
    .navbar {
        width: 85% !important;
    }
}

/* Media Max Width */
@media (max-width: 743px) {
    .nav.navbar-nav {
        padding: 0 25px !important;
    }

    .navbar-form.navbar-left {
        padding: 0 25px !important;
    }

    .container-fluid>.navbar-header {
        padding: 0 25px !important;
    }

    .pkp_structure_page {
        overflow-x: hidden !important;
    }
}

@media (min-width: 1024px) {

    .container,
    footer,
    .navbar {
        width: 85% !important;
    }

    .navbar-form.navbar-left .btn.btn-default {
        position: absolute !important;
        right: 35px;
        border-radius: 0 8px 8px 0 !important;
        background: var(--co-creation, linear-gradient(90deg, #1A2188 31.46%, #BEE4F9 112.62%)) !important;
        color: #fff !important;
        border: none;
        height: 43px !important;
    }

    .navbar-form.navbar-left .form-group .form-control {
        width: 300px !important;
    }

    .additional_content div p strong img {
        width: 100% !important;
    }
}

@media (min-width: 1640px) {

    .container,
    footer,
    .navbar {
        width: 70% !important;
    }
}

@media (min-width: 2040px) {

    .container,
    footer,
    .navbar {
        width: 60% !important;
    }
}

@media (min-width: 2540px) {

    .container,
    footer,
    .navbar {
        width: 50% !important;
    }
}

@media (min-width: 3040px) {

    .container,
    footer,
    .navbar {
        width: 20% !important;
    }
}

/*# sourceMappingURL=styleSheets.css.map */


/* Perbesar judul artikel di halaman issue */
.obj_article_summary .title a {
    font-size: 16px !important;
    font-weight: 700;
}

/* Perbesar nama penulis */
.obj_article_summary .authors {
    font-size: 10px !important;
}

/* Perbesar tombol PDF */
.obj_article_summary .galleys_links a {
    font-size: 9px !important;
    padding: 6px 10px;
}


/* Kotak artikel */
.obj_article_summary {
    border: 2px solid #cccccc;   /* warna garis */
    border-radius: 10px;         /* sudut melengkung */
    padding: 20px;
    margin-bottom: 20px;
    background-color: #ffffff;
}